import { Component, OnInit } from '@angular/core';
import {Transfer} from '../service/transfer';

@Component({
  selector: 'v-index',
  templateUrl: './index.page.html',
  styleUrls: ['./index.page.scss'],
})
export class IndexPage implements OnInit {

  constructor(private tf: Transfer) { }

  ngOnInit() {}

  goTo(e) {
    this.tf.transfer({url: '/' + e});
  }

}
